Support » Plugins and Hacks » Youtube with fancy zoom » [Plugin: Youtube with fancy zoom] Plugin Breaking Other jQuery Plugins

Viewing 1 replies (of 1 total)
  • I’m also having this problem because the jQuery library is old and conflicting with other plugins. Can you update to a more recent version?

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Youtube with fancy zoom] Plugin Breaking Other jQuery Plugins’ is closed to new replies.